@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; background:url(../images/top-bg.png) repeat-x top;}
#wrapper_abs{ width:100%; height:auto;}
#header_abs{ margin:auto; width:1000px; height:135px; background:url(../images/header-img.png) no-repeat center top;}
#center_bg_abs{ margin:auto; width:1000px; background:url(../images/center-bg.png) repeat-y center;}
#footer_abs{
	margin:auto;
	width:950px;
	height:50px;
	background:url(../images/footer-img.png) no-repeat center top;
	padding-right:50px;
	padding-top:40px;
}
#container_area_abs{ margin:auto; width:850px; padding:0px 80px 0px 70px;}
#video_box_abs{
	margin:auto;
	width:832px;
	height:356px;
	background:url(../images/video-abs.png) no-repeat center top;
	color:#333;
	font-size:12px;
	text-align:center;
	line-height:35px;
}



/*Content Text*/
.header_list_txt_abs{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:bold;}
.footer_abs{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:right; color:#000; font-weight:bold; text-decoration:none;}
.footer_abs:hover{text-decoration:underline; color:#cc1419;}
.footer_line_abs{ font-size:12px; text-align:right; color:#000; font-weight:bold;}



/*Clear fix*/
.clear{ clear:both;}
.clear10{ clear:both; padding-top:10px;}
